Subject: bug#14238: [PATCH] Help page for character description forgets the character

From: Stefan Monnier <[email-masked]>
Date: Sat, 27 Apr 2013 00:19:47 -0400

> this case is correct. Why then is it correct for describe-char to follow
> changes in the source buffer, if describe-function doesn't?

That's the wrong comparison.  As mentioned `describe-char' is the wrong
name, since what the function does is `describe-pos'.  In contrast
`describe-function' really describes a function and not just "the
function at point" (although the function at point is the one that's
provided as default in the minibuffer).

> I don't see how it's a useful feature.

I've used it to monitor changes to the position's overlays and
text-properties.

        Stefan